Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 607301 - Dont connectin to network
Dont connectin to network
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager-openvpn (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-23 14:11 EDT by Sergey Raspopov
Modified: 2012-08-16 13:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 13:56:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergey Raspopov 2010-06-23 14:11:19 EDT
Connects the first time after a reboot. The second and subsequent times is not connected:

Jun 23 22:03:32 home NetworkManager[1356]: <info> Starting VPN service 'org.freedesktop.NetworkManager.openvpn'...
Jun 23 22:03:32 home NetworkManager[1356]: <info> VPN service 'org.freedesktop.NetworkManager.openvpn' started (org.freedesktop.NetworkManager.openvpn), PID 17070
Jun 23 22:03:32 home NetworkManager[1356]: <info> VPN service 'org.freedesktop.NetworkManager.openvpn' appeared, activating connections
Jun 23 22:03:32 home NetworkManager[1356]: <info> VPN plugin state changed: 1
Jun 23 22:03:32 home NetworkManager[1356]: <info> VPN plugin state changed: 3
Jun 23 22:03:32 home NetworkManager[1356]: <info> VPN connection 'r-network' (Connect) reply received.
Jun 23 22:03:32 home nm-openvpn[17072]: OpenVPN 2.1.1 i686-redhat-linux-gnu [SSL] [LZO2] [EPOLL] [PKCS11] built on Jan  5 2010
Jun 23 22:03:32 home nm-openvpn[17072]: MANAGEMENT: Socket bind failed on local address 127.0.0.1:1194: Address already in use
Jun 23 22:03:32 home nm-openvpn[17072]: Exiting
Jun 23 22:03:32 home NetworkManager[1356]: <warn> VPN plugin failed: 1
Jun 23 22:03:32 home NetworkManager[1356]: <info> VPN plugin state changed: 6
Jun 23 22:03:32 home NetworkManager[1356]: <info> VPN plugin state change reason: 0
Jun 23 22:03:32 home NetworkManager[1356]: <warn> error disconnecting VPN: Could not process the request because no VPN connection was active.
Jun 23 22:03:32 home NetworkManager[1356]: <info> Policy set 'INET' (ppp0) as default for IPv4 routing and DNS.
Comment 1 Sergey Raspopov 2010-06-23 14:11:58 EDT
NetworkManager-openconnect-0.8.0-1.git20100411.fc13.i686
NetworkManager-glib-0.8.1-0.1.git20100510.fc13.i686
yum-NetworkManager-dispatcher-1.1.27-2.fc13.noarch
NetworkManager-pptp-0.8.0-1.git20100411.fc13.i686
NetworkManager-vpnc-0.8.0-1.git20100411.fc13.i686
NetworkManager-gnome-0.8.1-0.1.git20100510.fc13.i686
NetworkManager-openvpn-0.8.1-0.1.git20100609.fc13.i686
NetworkManager-0.8.1-0.1.git20100510.fc13.i686
Comment 2 Bug Zapper 2010-07-30 08:12:42 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Dan Winship 2012-05-08 09:13:11 EDT
still a problem these days?
Comment 4 Fedora End Of Life 2012-08-16 13:56:14 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.